﻿#position_hack{
	padding:0px;
	margin:0px;
	background-image:url('../images/white_bg.jpg');
	background-color:#FFF;
}

#bg_img{
	width:100%;
	position:fixed;
	top:0px;
	right:0px;
}

.navi_btn_on{
	outline:none;
	border:0px;
	text-decoration:none;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:16px;
	color:#000;
	font-weight:700;

}


#wrapper{
	width:100%;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}

#wrapper #drop_btns{
	width:1000px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top:25px;
}

#wrapper #drop_btns_left{
	width:300px;
	position:relative;
}

#wrapper #drop_btns_mid{
	width:300px;
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	margin-left:auto;
	margin-right:auto;
}

#wrapper #drop_btns_right{
	width:300px;
	position:absolute;
	top:0px;
	right:0px;
}


#wrapper #fb_link{
	width:1000px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
}

.fb_style{
	          			 -moz-border-radius:3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-khtml-border-radius: 3px;
}




#wrapper #white_bg{
	width:1000px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	  -webkit-box-shadow:  0px 0px 7px 1px #333;
     -moz-box-shadow:  0px 0px 7px 1px #333;
          box-shadow: 0px 0px 7px 1px #333;
          			 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;
background-color:#FFF;


}

#wrapper #white_bg #left_col{
	width:250px;
	height:500px;
	position:absolute;
	top:25px;
	left:25px;
	background-color:#FFF;
				 -moz-border-radius: 3px 0px 0px 3px;
-webkit-border-radius: 3px 0px 0px 3px;
border-radius:3px 0px 0px 3px;
-khtml-border-radius: 3px 0px 0px 3px;


}

#wrapper #white_bg #left_col #showcase{
	width:250px;
	height:235px;
	position:absolute;
	bottom:0px;
	left:0px;


}

#wrapper #white_bg #left_col #showcase_promo{
	width:250px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#000;
	position:absolute;
	bottom:0px;
	left:0px;
	text-align:center;
				 -moz-border-radius:0px 0px 3px 3px;
-webkit-border-radius: 0px 0px 3px 3px;
border-radius:0px 0px 3px 3px;
-khtml-border-radius: 0px 0px 3px 3px;


}


#wrapper #white_bg #left_col #showcase_title{
	width:250px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#000;
	position:absolute;
	top:0px;
	left:0px;
	text-align:center;
				 -moz-border-radius:3px 3px 0px 0px;
-webkit-border-radius: 3px 3px 0px 0px;
border-radius:3px 3px 0px 0px;
-khtml-border-radius: 3px 3px 0px 0px;


}


.home_btn{
		outline:none;
	width:250px;
	height:40px;
	border-bottom:3px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-top:1px solid #000;
	background-image:url('../images/bg_btn2.png');
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:20px;
	color:#FFF;
	font-weight:700;
			 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;

}


.home_btn:hover{
		outline:none;
	width:250px;
	height:40px;
		background-image:url('../images/bg_btn2.png');

	border-bottom:3px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-top:1px solid #000;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:20px;
	color:#7fb722;
	font-weight:700;
	cursor:pointer;
			 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;

}



.showcase_style{
	width:250px;
	height:235px;
				 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;

}


#wrapper #white_bg #slider_wrapper{
	width:695px;
	height:375px;
	margin-left:auto;
	position:relative;
					 -moz-border-radius: 0px 0px 3px 0px;
-webkit-border-radius: 0px 0px 3px 0px;
border-radius: 0px 0px 3px 0px;
-khtml-border-radius: 0px 0px 3px 0px;

}


#wrapper #white_bg #txt_col{
	width:645px;
	height:500px;
	background-color:#F1F1F1;
	position:relative;
	margin-left:auto;
	padding:25px;
						 -moz-border-radius:0px 3px 3px 0px;
-webkit-border-radius: 0px 3px 3px 0px;
border-radius:0px 3px 3px 0px;
-khtml-border-radius:0px 3px 3px 0px;
}

#wrapper #white_bg #txt_col #txt_col_inner{
	width:645px;
	background-color:#F1F1F1;
	position:relative;
	margin-left:auto;
	margin-right:auto;

}


#wrapper #white_bg #txt_col #txt_col_inner #txt_col_left{
	width:320px;
	position:relative;
	margin-top:10px;
}

#wrapper #white_bg #txt_col #txt_col_inner #txt_col_right{
	width:320px;
	position:absolute;
	top:0px;
	right:0px;
}

#wrapper #white_bg #txt_colx{
	width:645px;
	height:500px;
	background-color:#000;
	position:relative;
	margin-left:auto;
	padding:25px;
						 -moz-border-radius: 0px 3px 3px 0px;
-webkit-border-radius: 0px 3px 3px 0px;
border-radius:0px 3px 3px 0px;
-khtml-border-radius:0px 3px 3px 0px;

}

#wrapper #white_bg #txt_col #form_posi{
	width:280px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}


#wrapper #white_bg #txt_col #form_posi2{
	width:280px;
	position:absolute;
	top:0px;
	right:0px;
	border:1px solid #FF0000;
}

#wrapper #white_bg #txt_colx #form_posix{
	width:645px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.error_style{
width:200px;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:400;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#FF0000;
	text-align:center;
				 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;

	
}

.success_style{
width:200px;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:400;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#7fb722;
	text-align:center;
				 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;

	
}


.menu_btn{
		outline:none;
	width:250px;
	height:40px;
	border:0px;
	background-image:url('../images/bg_btn2.png');
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:15px;
	color:#FFF;
	font-weight:700;
	border-bottom:3px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-top:1px solid #000;
			 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;

}

.menu_btn:hover{
		outline:none;
	width:250px;
	height:40px;
	border:0px;
	background-image:url('../images/bg_btn2.png');
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:15px;
	color:#7fb722;
	font-weight:700;
	border-bottom:3px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-top:1px solid #000;
			 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;
	cursor:pointer;
}


.quote_btn{
		outline:none;
	width:250px;
	height:40px;
	border-bottom:3px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-top:1px solid #000;
	background-image:url('../images/bg_btn.png');
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:20px;
	color:#FFF;
	font-weight:700;
			 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;

}

#wrapper #contact_info{
	text-align:center;
	position:relative;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	  -webkit-box-shadow:0 5px 5px -2px #777;
     -moz-box-shadow:0 5px 5px -2px #777;
          box-shadow: 0 5px 5px -2px #777;

	margin-left:auto;
	margin-right:auto;
	background-color:#000;
s}


.quote_btn:hover{
		outline:none;
	width:250px;
	height:40px;
		background-image:url('../images/bg_btn.png');

	border-bottom:3px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-top:1px solid #000;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:20px;
	color:#000;
	font-weight:700;
	cursor:pointer;
			 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;

}

.quote_btn_style{
		outline:none;
	width:100px;
	height:30px;
	border:0px;
	background-image:url('../images/bg_btn.png');
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:700;
			 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;

}


.quote_btn_style:hover{
		outline:none;
	width:100px;
	height:30px;
	border:0px;
	background-image:url('../images/bg_btn.png');
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:700;
	cursor:pointer;
			 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;

}

#wrapper #footer{
	width:1000px;
	position:relative;
	height:100px;
	margin-left:auto;
	margin-right:auto;

}

#wrapper #footer #footer_left{
	width:450px;
	position:relative;
	padding-left:25px;
	padding-top:10px;
}

#wrapper #footer #footer_right{
	width:490px;
	text-align:center;
	position:absolute;
	top:10px;
	right:0px;
	text-align:right;
	padding-right:25px;
}


.footer_txt{
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:700;

}

.footer_txtx{
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:700;

}

.form_style{
	outline:none;
	border:2px solid #CCC;
	width:250px;
	height:35px;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:15px;
	color:#000;
	padding-left:10px;
	padding-right:10px;
	font-weight:400;
				 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;

}


.form_style:hover{
	outline:none;
	border:2px solid #999;
	width:250px;
	height:35px;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:15px;
	color:#000;
	padding-left:10px;
	padding-right:10px;
	font-weight:400;
				 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;

}


.form_style:focus{
	outline:none;
	border:2px solid #7fb722;
	width:250px;
	height:35px;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:15px;
	color:#000;
	padding-left:10px;
	padding-right:10px;
	font-weight:400;
				 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;

}

.area_style{
	outline:none;
	border:2px solid #CCC;
	width:250px;
	height:100px;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:15px;
	color:#000;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:400;
				 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;
	resize:none;


}


.area_style:hover{
	outline:none;
	border:2px solid #999;
	width:250px;
	height:100px;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:15px;
	color:#000;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	line-height:160%;
	font-weight:400;
				 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;
	resize:none;


}


.area_style:focus{
	outline:none;
	border:2px solid #7fb722;
	width:250px;
	height:100px;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:15px;
	color:#000;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:400;
	resize:none;
				 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;

}


.txt_head{
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:15px;
	color:#000;
	font-weight:700;
	}
	
.txt_main{
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:400;
	line-height:160%;
	}

.txt_main_small{
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:400;
	line-height:160%;
	}

	
.slider_style{
					 -moz-border-radius: 0px 0px 3px 0px;
-webkit-border-radius: 0px 0px 3px 0px;
border-radius: 0px 0px 3px 0px;
-khtml-border-radius: 0px 0px 3px 0px;

	width:695px;
	height:375px;

}

#wrapper #border_top{
	width:100%;
	background-color:#000;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:10px;
}

#wrapper #border_top #border_top_inner{
	width:1000px;
	background-color:#000;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#wrapper #border_top #border_top_inner #border_top_top{
	width:1000px;
	background-color:#000;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}

#wrapper #border_top #border_top_inner #border_top_drops{
	width:1000px;
	background-color:#000;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}

#wrapper #border_top #border_top_inner #border_top_drops #drop_left{
	width:333px;
	background-color:#000;
	position:relative;
	text-align:center;
}

#wrapper #border_top #border_top_inner #border_top_drops #drop_mid{
	width:333px;
	background-color:#000;
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#wrapper #border_top #border_top_inner #border_top_drops #drop_right{
	width:333px;
	background-color:#000;
	position:absolute;
	top:0px;
	right:0px;
	text-align:center;
}


#wrapper #border_top #border_top_inner #border_top_inner_left{
	width:300px;
	background-color:#000;
	position:relative;
}


#wrapper #border_top #border_top_inner #border_top_inner_mid{
	width:300px;
	background-color:#000;
	position:absolute;
	top:0px;
	border:1px solid #FFF;
}

.border_top_txt{
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:15px;
	color:#FFF;
	font-weight:400;

}

.border_top_txt_green{
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:15px;
	color:#7fb722;
	font-weight:400;
	border:1px solid #7fb722;
				 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;
	padding:5px;

}

.showcase_txt{
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:15px;
	color:#FFF;
	font-weight:700;

}

.dropbtn2 {
		outline:none;
	width:250px;
	height:40px;
	border:0px;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:15px;
	background-image:url('../images/bg_btn2.png');
	color:#FFF;
	font-weight:700;
	border-bottom:3px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-top:1px solid #000;
			 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;
}

.dropbtn2:hover {
		outline:none;
	width:250px;
	height:40px;
	background-image:url('../images/bg_btn2.png');
	border:0px;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:15px;
	color:#7fb722;
	font-weight:700;
	border-bottom:3px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-top:1px solid #000;
			 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;
cursor:pointer;
}




/* Dropdown Button */
.dropbtn {
		outline:none;
	width:300px;
	height:40px;
	border:0px;
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	background-image:url('../images/bg_btn2.png');
	color:#FFF;
	font-weight:700;
	border-bottom:3px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-top:1px solid #000;
			 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;
}

.navi_btn_off{
	outline:none;
	border:0px;
	text-decoration:none;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:16px;
	color:#FFF;
	font-weight:700;

}

.navi_btn_off:hover{
	outline:none;
	border:0px;
	color:#000;
	text-decoration:none;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:16px;
	font-weight:700;

}


#wrapper #navi_links{
	width:950px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-color:#7fb722;
	margin-top:50px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
					 -moz-border-radius: 3px 3px 0px 0px;
-webkit-border-radius: 3px 3px 0px 0px;
border-radius:3px 3px 0px 0px;
-khtml-border-radius: 3px 3px 0px 0px;

}

.line_style{
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:20px;
	font-weight:300;
	color:#FFF;
}


.drop_txt{
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:400;
	line-height:160%;

}

.phone_txt{
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:18px;
	color:#FFF;
	font-weight:700;

}

.submit_btn {
		outline:none;
	width:300px;
	height:40px;
	border:0px;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:20px;
	background-image:url('../images/bg_btn2.png');
	color:#FFF;
	font-weight:700;
	border-bottom:3px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-top:1px solid #000;
			 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;
}

.submit_btn:hover {
		outline:none;
	width:300px;
	height:40px;
	background-image:url('../images/bg_btn2.png');
	border:0px;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:20px;
	color:#7fb722;
	font-weight:700;
	border-bottom:3px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-top:1px solid #000;
			 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;
cursor:pointer;
}



.dropbtn:hover {
		outline:none;
	width:300px;
	height:40px;
	background-image:url('../images/bg_btn2.png');
	border:0px;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:20px;
	color:#7fb722;
	font-weight:700;
	border-bottom:3px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-top:1px solid #000;
			 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
-khtml-border-radius: 3px;
cursor:pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
     width:250px;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
width:250px;
    display: none;
    position: absolute;
    border:2px solid #7fb722;
    background-color: #CCFF99;
    text-align:center;
    min-width: 160px;
    padding:25px;
    z-index: 10;
  				 -moz-border-radius:3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-khtml-border-radius:  3px;

}

/* Links inside the dropdown */
.dropdown-content a {
    padding: 7px 0px;
    text-decoration: none;
    display: block;
    		font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#000;
	font-weight:700;

}



/* Change color of dropdown links on hover */
.dropdown-content a:hover {
    padding: 7px 0px;
    text-decoration: none;
    display: block;
    		font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#7fb722;
	font-weight:700;

}


/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}